/* @override 
	http://www.equinoxproductions.eu/cms/templates/equinoxproductions/css/template.css */

@import url("fonts.css");


/* structure */

html {
	background-color: black;
	overflow: scroll;
}

body {
	background-color: black;
	color: white;
	font: 10pt Verdana, sans-serif;
	padding: 0px;
	margin: 0px;
}

td, pre {
	color: inherit;
	font: inherit;
}

a {
	color: white;
}

h3 {
	color: #7BCDC3;
}

img {
	border: none;
}

#bodyBg {
	position: fixed;
	top: -20px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-image: url(../images/starsTile2.jpg);
}

#wrapper {
	width: 1000px;
	margin:  0px auto;
	position: relative;
}

#bgImage {
	position: absolute;
}

#dotMatrix {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	height: 415px;
	overflow: hidden;
}

#header {
	height: 188px;
	position: relative;
	text-align: center;
	z-index: 1;
}

#leftColumn {
	position: absolute;
	left: 50px;
	top: 188px;
	z-index: 10;
}

#menuBack {
	position: absolute;
	z-index: 2;
}

#nebula {
	position: absolute;
	z-index: 3;
}

#menuWrapper {
	min-height: 450px;
	z-index: 4;
}

#social {
	width: 150px;
	padding: 0px 20px;
	z-index: 8;
}

#category {
	position: relative;
	left: 0px;
	right: 0px;
	height: 260px;
	z-index: 0;
}

#main {
	position: relative;
	left: 270px;
	width: 680px;
	z-index: 100;
}

#breadcrumbs {
	position: relative;
	top: -20px;
	left: -10px;
}

#content {
	overflow: hidden;
}

#footer {
	margin-top: 20px;
	position: relative;
	text-align: center;
	width: 100%;
	font-size: 10pt;
}

#analytics {
	position: absolute;
	top:  0px;
	left:  0px;
	display: none;
}

/* start menu */

#homePageWrapper {
	position: relative;
	z-index: 10;
	width: 1000px;
	margin: 150px auto 0px auto;
	text-align: center;
}

#startMenuWrapper {
	height: 150px;
}

ul#startMenu {
	list-style: none;
	position: relative;
	margin: 0px;
	padding: 0px;
}

ul#startMenu li {
	display: block;
	float: left;
	position: relative;
	margin: 0px 16px 0px 16px;
}

ul#startMenu > li > a {
	display: block;
}

ul#startMenu > li > a:hover > img {
	opacity: 0.0;
}

ul#startMenu > li > a.menuImageProd:hover {
	background-image: url(/cms/images/skinElements/logoProductionsActive.png);
}

ul#startMenu > li > a.menuImageRecords:hover {
	background-image: url(/cms/images/skinElements/logoRecordsActive.png);
}

ul#startMenu > li > a.menuImageFilms:hover {
	background-image: url(/cms/images/skinElements/logoFilmsActive.png);
}

/* top menu */

ul.menuTop {
	list-style-type: none;
	padding: 0px;
	font: 18px BirdmanRegular;
	font-weight: bold;
	position: relative;
	margin: 0px 0px 0px 215px;
}

.menuTop li {
	position: relative;
	display: block;
	float:  left;
	width: 180px;
	overflow: visible;
	margin: 0px 0px;
	text-align: center;
}

.menuTop a {
	display: block;
}

ul.menuTop > li.active > a.menuLabelProd {
	background-image: url(/cms/images/skinElements/labelProductionsActive.png);
}

ul.menuTop > li.active > a.menuLabelRecords {
	background-image: url(/cms/images/skinElements/labelRecordsActive.png);
}

ul.menuTop > li.active > a.menuLabelFilms {
	background-image: url(/cms/images/skinElements/labelFilmsActive.png);
}

/* left menu */

#menu {
	color: white;
	position: relative;
	text-transform: uppercase;
	width: 190px;
	margin-bottom: 20px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
/*	background: url(../images/menuSeparator.png) rgba(0, 109, 83, 0.37);*/
	font: 14pt BirdmanRegular;
	z-index: 4;
}

#menu a {
	text-decoration: none;
	position: relative;
	line-height: 39px;
	display: block;
}

#menu ul {
	list-style: none;
	padding-left: 0px;
	margin: 0px;
}

#menu > ul > li:not(.active) > a.leftMenuMain, #menu > ul > li > a.leftMenuHome {
	display: none;
}

#menu > ul > li.active {
	display: block;
}

#menu li {
	padding-left: 10px;
	padding-top: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#menu ul ul {
	list-style-position: inside;
	font: 14pt BirdmanRegular;
}

#menu ul ul ul {
	list-style-position: inside;
}

#menu > ul > li > a {
	font-weight: bold;
}

#menu ul > li.active > a {
	color: white;
	text-shadow: 0 0 10px #ffffff;
}

#menu li:hover > a {
	text-decoration: underline overline;
}

#menu li.active:hover > a {
	text-decoration: none;
}


#menu li.current {
	background: url(../images/menuActive.png) no-repeat;
}

#menu .parent > ul {
	font-size: 0.9em;
	margin-left: -10px;
}

#menu .parent > ul .parent > ul li > a{
	padding-left: 20px;
}


/* FANews homepage */

#hotNewsTitle {
	color: #7BCDC3;
	font-variant: small-caps;
	text-transform: capitalize;
	font-weight: bold;
	font-size: 18pt;
	margin: 2px;
}

#hotNewsWrapper {
	padding: 5px;
	width: 500px;
	height: 80px;
	text-align: center;
	margin: 50px auto 0px auto;
	background-image: url(/cms/images/skinElements/newsViewPort_03.png);
}

#hotNews.fanews_mainwrap {
	padding: 0px;
	color: #7BCDC3;
}

#hotNews h4.fanews_header {
	margin: 0px 0px 0px 0px;
	display: none;
}

#hotNews p {
	margin: 0px 0px;
}

#hotNews div.fanews_full_scroll1 {
	overflow: hidden;
}

#hotNews div.fanews_full_tablewrap {
	float: left;
}

#hotNews p.fanews_text:last-child {
	font-size: 1.1em;
	margin-top: 0.4em;
}

/* main content */

#content > div.item-page > p:first-child {
	margin-top: 0px;
}

.header1, h1, div.category-list > h2 {
	padding: 10px;
	background: url(../images/white15.png);
	margin: 0px;
	font: bold 18px "Lucida Grande", Lucida, Verdana, sans-serif;
}

table.news td {
	padding: 0px 0px;
}

.titleBox, .newsTitle {
	text-align: left;
	text-decoration: none;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00839B;
 }
 
hr.newsDivider {
	border: none;
	border-bottom: 2px solid #00839B;
	top: -10px;
	position: relative;
}
 
table.news {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	line-height: 20px;
  	color: #ffffff;
 }

.bodyBox {
 	margin-bottom: 10px;
 	padding-top: 10px;
 	padding-right: 10px;
 	padding-bottom: 20px;
 	padding-left: 10px;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 12px;
 	line-height: 20px;
 	color: #ffffff;
 	overflow: hidden;
}


.right {
 	float: right;
}

table.galleryMenuTable {
	text-transform: capitalize;
	text-align: center;
	font: small-caps bold 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: white;
}

table.galleryMenuTable td {
	vertical-align: top;
}

table.category {
	width: 100%;
	font: bold 11pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #7BCDC3;
}
 
table.category a {
	color: #7BCDC3;
	text-decoration: none;
	padding: 0px 0px;
}
 
table.category a:hover {
 	background-color: #7BCDC3;
 	color: black;
 	text-decoration: none;
}
 
td.list-date {
 	text-align: right;
}
 
div.pagination {
 	margin-top: 50px;
 	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
 
div.pagination > ul {
	list-style-type: none;
}
 
div.pagination > ul > li {
	display: inline;
	margin: 0px 10px; 
}
 
div#jcemediabox-popup-page {
	color: #666;
}
 
div#jcemediabox-popup-page a {
	color: #666;
}

ul.sigProSleek li.sigProThumb a.sigProLink {
	border: 1px solid black;
}

ul.sigProSleek li.sigProThumb a.sigProLink:hover {
	border: 1px solid #FFFFFF;
}

ul.sigProSleek span.sigProPseudoCaption {
	bottom: 0px;
	left: 0px;
}

ul.sigProSleek span.sigProCaption {
	bottom: 0px;
	left: 0px;
	text-align: center;
}

ul.sigProSleek li.sigProThumb a.sigProLink {
	color: white;
	text-decoration: none;
}

ul.sigProSleek li.sigProThumb a.sigProLink:hover {
	color: white;
}

p.links {
	text-align: center;
	font-weight: bold;
	line-height: 2em;
	overflow: hidden;
}

p.links > a {
	text-decoration: none;
	padding: 5px;
	width: 330px;
	display:  block;
	float: left;
	font-size: 12px;
}

p.links > a:hover {
	background-color: #00839B;
}

ul.sigProSleek span.sigProPseudoCaption, ul.sigProSleek span.sigProCaption {
	padding: 0px 4px;
}

ul.sigProSleek span.sigProPseudoCaption > b {
	display: block;
	margin: 2px 0px;
}

ul.sigProSleek span.sigProPseudoCaption > b:empty {
	display: none;
}

.video-js-box, object {
	outline: none;
}

#iTunesShop a {
	text-decoration: none;
}